[PreView]
0=시사
1=더블 클릭하여 작업 파일 가져 오기
2=크기:
3=총 시간:
4=빛의 시간:
5=유휴 간격:
6=작업 간격:
7=위치:
8=속도:
9=힘:
10=진행:
11=기본 속도:
12=시뮬레이션 비율:
13=시뮬레이션
14=일시 중지/계속
15=중지
16=전체 창
17=구성
18=수평 거울
19=수직 거울
20=구성
21=배경
22=뒷 색상:
23=글자 색:
24=색 그리기(전원)
25=색상 시뮬레이트(전원)
26=유휴 색상
27=앵커
28=왼쪽 상단
29=오른쪽 상단
30=오른쪽 하단
31=왼쪽 아래
32=승인
33=레이어 모드:


